Subject: RE: Dec 3 or 4 with Alstom
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 09:02:21 -0800 (PST)

Sorry I won't be

 -----Original Message-----
From: 	Robinson, Mitch  
Sent:	Wednesday, November 14, 2001 12:26 PM
To:	Kitchen, Louise
Cc:	Duran, W. David
Subject:	FW: Dec 3 or 4 with Alstom

Louise -

Any chance you're available on the 3rd?  I recognize you're heavily tied into credit issues right now, but a quick "intro" meeting might help convince them that we're still in the origination business.

Thanks,

Mitch

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Wednesday, November 07, 2001 10:57 AM
To:	Robinson, Mitch; Snow, Dina
Subject:	Dec 3 or 4

Mitch,

As we discussed last evening, Mike Barnowski, President & CEO,  Alstom,
Inc. (North America), will be in Houston Dec 3 and Dec 4 to introduce
himself
to several Houston based executives.  Mike replaces Fritz Gautschi, who
retired in September.

Mike would now be available to meet with yourself and Louise Kitchen and
others as you recommend:
Windows:
Monday, Dec 3 -  2:00 p.m. or later  (Dinner is still open as well)
Tuesday, Dec 4 -  8:00 a.m. - 12:00 a.m.

Please let me know as soon as you can - as you can appreciate I have to
fill in the above windows very soon.

Thanks,

Larry